﻿@charset "utf-8";
/* CSS Document */
table tr td {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; 
	text-align:justify;}
img{
	border:0px;}
table tr td {
	vertical-align:top;
	padding:3px;}
div.cadre{
	border:1px dashed #3daadc;
	margin:5px;
	padding:5px;}
td.label,td.label2{
	text-align:right;}
table.cadre,table.cadre tr td{
	border-collapse:collapse;
	border:1px solid #3daadc;}
table.cadre td.label,table.cadre tr.title td,table.cadre tr td.title{
	font-weight:bold;
	background-color:#253981;
	color:white;}
table.cadre td.label2{
	font-weight:bold;
	background-color:#2da64d;
	color:white;}
table.cadre tr.title td{
   background-color:#3DAADC;
   color:white;
   font-size:11pt;
   text-align:center}
table.cadre tr.subtitle td{
    padding-top:10px;
    color:#3DAADC;
    font-size:14px;
    font-weight:bold;
    text-align:center;}
table.cadre tr.subtitle2 td{
    padding-top:10px;
    color:#3DAADC;
    font-weight:bold;
    text-align:center;}
.pavebleu{
    background-color:#C4E3FF;
    padding:10px;}
span.geosciml{
    font-style:italic;
    font-weight:normal;}
td.label span.geosciml{
    color:#DDF0FF;
    font-style:italic;
    font-weight:normal;}
td.label, td.label2{
    width:250px;}
.obs{
    text-decoration:line-through;}
span.label,span.label1{
    color:white;
    font-weight: bold;}
span.label{
    background-color:#253981;}
span.label1{
    background-color:#2da64d;}